/*! CSS Used from: https://mdbootstrap.com/wp-content/themes/mdbootstrap4/css/compiled-4.5.13.min.css?ver=4.5.13 ; media=all */
@media all{
    *,::after,::before{box-sizing:border-box;}
    a{color:#007bff;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects;}
    a:hover{color:#0056b3;text-decoration:underline;}
    a:not([href]):not([tabindex]){color:inherit;text-decoration:none;}
    a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{color:inherit;text-decoration:none;}
    a:not([href]):not([tabindex]):focus{outline:0;}
    img{vertical-align:middle;border-style:none;}
    .rounded-circle{border-radius:50%!important;}
    @media print{
        *,::after,::before{text-shadow:none!important;box-shadow:none!important;}
        a:not(.btn){text-decoration:underline;}
        img{page-break-inside:avoid;}
    }
    .z-depth-1-half{-webkit-box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15)!important;box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15)!important;}
    :disabled{pointer-events:none!important;}
    a{cursor:pointer;text-decoration:none;color:#007bff;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
    a:hover{-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;text-decoration:none;}
    a:disabled:hover{color:#007bff;}
    a:not([href]):not([tabindex]),a:not([href]):not([tabindex]):focus,a:not([href]):not([tabindex]):hover{color:inherit;text-decoration:none;}
    .mdb-feed .news{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
    .mdb-feed .news .label{display:block;-webkit-box-flex:0;-webkit-flex:0 0 auto;-ms-flex:0 0 auto;flex:0 0 auto;-webkit-align-self:stretch;-ms-flex-item-align:stretch;align-self:stretch;width:2.5rem;}
    .mdb-feed .news .label img{width:100%;height:auto;}
    .mdb-feed .news .excerpt{display:block;-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;-webkit-align-self:stretch;-ms-flex-item-align:stretch;align-self:stretch;word-wrap:break-word;margin:0 0 1.2rem 1.2rem;}
    .mdb-feed .news .excerpt .brief{padding-bottom:.5rem;font-weight:500;}
    .mdb-feed .news .excerpt .brief a{color:#4285f4;}
    .mdb-feed .news .excerpt .brief .name{display:inline-block;vertical-align:baseline;}
    .mdb-feed .news .excerpt .brief .date{display:inline-block;float:none;padding-left:.7rem;font-weight:300;font-size:.86rem;color:#9e9e9e;}
    .mdb-feed .news .excerpt .added-text{margin-bottom:.6rem;max-width:450px;}
    .mdb-feed .news .excerpt .feed-footer .like{font-weight:300;font-size:.86rem;color:#9e9e9e;}
    .mdb-feed .news .excerpt .feed-footer .like:hover .fa{color:#f44336;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;}
    .mdb-feed .news .excerpt .feed-footer .like:hover span{color:#000;-webkit-transition:.4s;-o-transition:.4s;transition:.4s;}
    .mdb-feed .news .excerpt .feed-footer .like .fa{padding-right:.5rem;}
    .fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
    .fa-heart:before{content:"\f004";}
}
/*! CSS Used fontfaces */
@font-face{font-family:FontAwesome;src:url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.eot?v=4.7.0);src:url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.eot#iefix&v=4.7.0) format('embedded-opentype'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.woff2?v=4.7.0) format('woff2'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.woff?v=4.7.0) format('woff'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.ttf?v=4.7.0) format('truetype'),url(https://mdbootstrap.com/wp-content/themes/mdbootstrap4/font/fa/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular) format('svg');font-weight:400;font-style:normal;}




